## Delete a ticket **delete** `/v2/tickets/{id}` Permanently deletes a ticket by its ticket number. ### Path Parameters - `id` - The ticket number ### Response Returns a deletion confirmation: ```json { "id": "507f1f77bcf86cd799439011", "object": "ticket", "deleted": true } ``` ### Behavior - **Customer-facing tickets**: Deletes the ticket and its linked conversation. - **Back-office / tracker tickets**: Deletes the ticket and unlinks it from the conversation (conversation is preserved). ### Caution This operation is **irreversible**. ### Path Parameters - `id: number` ### Header Parameters - `"Featurebase-Version": optional "2026-01-01.nova" or "2025-12-12.clover"` - `"2026-01-01.nova"` - `"2025-12-12.clover"` ### Returns - `id: string` Unique identifier of the deleted ticket - `deleted: true` Indicates the resource was deleted - `true` - `object: "ticket"` Object type identifier - `"ticket"` ### Example ```http curl https://do.featurebase.app/v2/tickets/$ID \ -X DELETE \ -H "Authorization: Bearer $FEATUREBASE_API_KEY" ``` #### Response ```json { "id": "507f1f77bcf86cd799439011", "deleted": true, "object": "ticket" } ```